@charset "utf-8";
/* CSS Document */

body {margin: 0;font-family: 游ゴシック体, "Yu Gothic", YuGothic, "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;font-weight:500;background: #eeeeee;opacity: 0;transition: opacity 0.5s ease;}
body.fade-out {opacity: 0;transition: opacity 0.5s ease;}
body.fade-in {opacity: 1;}
ul {list-style-type: none;}
a {text-decoration: none;color: #333;}
img.sp {display: none;}	

/* header */



header {position: absolute;top: 0;left: 0;width: 100%;display: flex;align-items: center;justify-content: center;padding: 20px 0px;box-shadow: none;transition: background-color 0.4s ease, padding 0.3s ease;	z-index: 1000;background-color: transparent;}
header .logo h1 {font-weight: bold;transition: font-size 0.3s ease;margin:5px 0 0;}
header.scrolled {background-color: rgba(255, 255, 255, 0.8);backdrop-filter: blur(8px); }
.logo img {transition: transform 0.4s ease, opacity 0.3s ease;width: auto;height: auto;max-width: 55vw;}


/* スムーズスクロールとヘッダーのスタイル */
html {scroll-behavior: smooth; scroll-padding-top: 70px;}
	
/* 固定ヘッダーのスタイル */
.small-logo {background-color: #ffffff96;position: fixed;top: -120px;transition: top .5s;width: 100%;text-align: center;z-index: 999;}	
.small-logo img {height: 30px;margin: 20px 0 15px;}		
/* 固定ヘッダーが表示されたときのスタイル */
#js-header.is-show {top: 0;}	
	



.scroll-logo.active {background: #ffffff9e;position: fixed;width: 100%;text-align: center;padding: 20px 0;display: block;}
.scroll-logo.active img {height: 50px;}

/* デフォルトは非表示 */
.scroll-logo {
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s;
  position: fixed;
  top: 20px; /* 必要に応じて位置調整 */
  left: 20px;
  z-index: 100;
}

/* スクロールで表示 */
.scroll-logo.active {
  opacity: 1;
  visibility: visible;
}


.logo-small {height: 30px;}
.logo-small h1 img {height: 30px;margin: 20px 0 15px;}

/* side-menu */
aside.side-menu {z-index:2000;position: fixed;top: 10%;right: 10%;display: block;}
.side-menu ul li.border {list-style: none;height: 1px;width: 60%;margin: 10px 0;background-color: #333;padding: 0;/* 余計なパディングを消す */}	
.side-menu ul li.space {margin-bottom: 30px;}
aside.side-menu ul li {font-size: 14px;margin: 5px 0;font-weight: 500;color: #333;}
.side-menu ul li a {transition: .5s;}
.side-menu ul li a:hover {opacity: 0.6;}	
	
	
aside.side-menu.white-menu ul li, aside.side-menu.white-menu ul li a {color: #fff;}
aside.side-menu.white-menu ul li.border{list-style: none;height: 1px;width: 60%;margin: 10px 0;background-color: #FFF;padding: 0;}
aside.side-menu a {color: #333; /* 通常は黒文字 */}
	

/* デスクトップ */
.menu-toggle {display: none; /* PCでは非表示 */font-size: 28px;background: none;border: none;cursor: pointer;}
/* 閉じるボタン */
.menu-close {display: none;font-size: 28px;background: none;border: none;cursor: pointer;position: absolute;top: 20px;right: 20px;}
.flex-direction-nav {}

/* スライダー */
.flexslider {background: #eee!important;border: none!important;}
	
	
/*/////// TOPページ //////// */

.topImage {width: 100%;font-size: 0px;}
.topImage img {width: 100%;}	
	
.productList {width: 60%;margin: 200px auto;}
.productList h2.categoryTitle {text-align: center;font-size: 24px;margin: 0 0 60px;color: #4C754C;font-family: "source-sans-3-variable", sans-serif;font-variation-settings: "wght" 400;}
.productList ul.itemList {display: flex;flex-wrap: wrap;justify-content: center;padding: 0;}
.productList ul.itemList li {width: 30%;margin: 0 1% 5%;}
.productList ul.itemList li img {width: 100%;}
.productList ul.itemList li p.itemname {font-size: 16px;margin: 2% 0 0;}
.productList ul.itemList li p.brandname {font-size: 16px;margin: 0 0 2%;}
.productList ul.itemList li p.size {font-size: 13px;margin: 0;}
.productList ul.itemList li p.material {font-size: 13px;margin: 0;}
.productList .categoryList {width: 90%;margin: 200px auto 20px;}
.productList ul.categoryList {display: flex;flex-direction: row;flex-wrap: nowrap;justify-content: space-evenly;align-items: center;padding: 0;}
.productList ul.categoryList li {width: 18%;text-align: center;font-size: 24px;font-family: "source-sans-3-variable", sans-serif;font-variation-settings: "wght" 400;}
.productList ul.categoryList li span {display: block;font-size: 70%;font-family: 游ゴシック体, "Yu Gothic", YuGothic, "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;font-weight: 500;}
.productList ul.categoryList li a {color: #4c754c;transition: .5s;}
.productList ul.categoryList li a:hover {opacity: 0.6;}

.about {width: 100%;margin: 0px auto 0px;background: #4C754C;padding: 140px 0;color: #fff;}
.about h2.categoryTitle {width: 60%;margin: 0px auto 40px;text-align: center;font-size: 36px;font-family: "source-sans-3-variable", sans-serif;font-variation-settings: "wght" 400;}
.about p.disc {width: 45%;margin: 0px auto 80px;text-align: justify;font-size: 24px;}
.about p.inquiryText {width: 45%;margin: 0px auto 40px;text-align: center;font-size: 18px;}

.orderFlow {padding: 140px 0;text-align: center;background: #FCFDFD;}
.orderFlow h2.categoryTitle {text-align: center;font-size: 24px;margin: 0 0 0px;color: #4C754C;font-family: "source-sans-3-variable", sans-serif;font-variation-settings: "wght" 400;}
.orderFlow p.subtitle {color: #4C754C;margin: 0 0 60px;font-weight: 600;}
.orderFlow .orderSection {text-align: center; /* デフォルトは中央揃え */margin-bottom: 50px;}
.orderFlow .orderSection p.number {margin: 0;}
.orderFlow .orderSection p.number img {width: 60px;}
.orderFlow .orderSection p.period{margin: 0;}
.orderFlow .orderSection p.period u {position: relative;top: -53px;left: 84px;margin: 0;color: #4C754C;font-size: 16px;font-weight: 600;}
.orderFlow .orderSection p.catch {margin: 0 0 15px;font-size: 24px;}
.orderFlow .orderSection p.disc {line-height: 1.6;max-width: 530px; /* テキスト折り返し幅 */margin: 0 auto;margin: 0 auto 0;font-size: 18px;}
.orderFlow .orderSection p.disc.multiline {text-align: left;}	
.orderFlow .arrow {font-size: 50px;margin: 30px 0;}	
	
.woksList {width: 60%;margin: 200px auto 200px;}
.woksList h2.categoryTitle {text-align: center;font-size: 24px;margin: 0 0 0px;color: #4C754C;font-family: "source-sans-3-variable", sans-serif;font-variation-settings: "wght" 400;}
.woksList p.subtitle {color: #4C754C;margin: 0 0 60px;font-weight: 600;text-align: center;}
.woksList ul.itemList {display: flex;flex-wrap: wrap;justify-content: center;padding: 0;}
.woksList ul.itemList li {width: 30%;margin: 0 1% 5%;}
.woksList ul.itemList li img {width: 100%;}
.woksList ul.itemList li p.itemname {font-size: 16px;margin: 2% 0 0;}
.woksList ul.itemList li p.brandname {font-size: 16px;margin: 0 0 2%;}
.woksList ul.itemList li p.clientname {font-size: 16px;margin: 0 0 2%;}
.woksList ul.itemList li p.size {font-size: 13px;margin: 0;}
.woksList ul.itemList li p.material {font-size: 13px;margin: 0;}	
	

/*/////// 商品カテゴリページ //////// */
.categoryList {width: 60%;margin: 150px auto 20px;}
.categoryList h2.categoryTitle {text-align: center;font-size: 24px;margin: 0 0 60px;color: #4C754C;font-family: "source-sans-3-variable", sans-serif;font-variation-settings: "wght" 400;}
.categoryList ul.itemList {display: flex;flex-wrap: wrap;justify-content: center;padding: 0;}
.categoryList ul.itemList li {width: 30%;margin: 0 1% 5%;}
.categoryList ul.itemList li img {width: 100%;}
.categoryList ul.itemList li p.itemname {font-size: 16px;margin: 2% 0 0;}
.categoryList ul.itemList li p.brandname {font-size: 16px;margin: 0 0 2%;}
.categoryList ul.itemList li p.size {font-size: 13px;margin: 0;}
.categoryList ul.itemList li p.material {font-size: 13px;margin: 0;}
.categoryList ul.categoryList {display: flex;flex-direction: row;flex-wrap: nowrap;justify-content: space-evenly;align-items: center;padding: 0;}
.categoryList ul.categoryList li {width: 18%;text-align: center;font-size: 36px;font-family: "source-sans-3-variable", sans-serif;font-variation-settings: "wght" 400;}
.ItemList ul.categoryList li span {display: block;font-size: 70%;font-family: 游ゴシック体, "Yu Gothic", YuGothic, "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;font-weight: 500;}
.categoryList ul.categoryList li a {color: #4c754c;transition: .5s;}
.categoryList ul.categoryList li a:hover {opacity: 0.6;}

.pager {text-align: center;margin: 60px 0;}
.pager ul {display: flex;flex-wrap: nowrap;justify-content: center;flex-direction: row;paddign:0;}
.pager ul li {margin: 0 10px;font-size: 18px;}
.pager ul li a {color: #4C754C;}
.pager ul li.active {color: #4C754C;font-weight: 600;border-bottom: 1px solid #4C754C;}


/*/////// 商品ページ //////// */

.flexslider {border: 0;background: none;margin: 0 0 20px;}
.flex-control-thumbs li {width: 15%!important;float: left;margin: 0;}

.itemSection {width: 60%;margin: 150px auto 20px;}
.itemSection .itemImage {}
.itemSection .itemImage h1 {color: #4C754C;font-family: "source-sans-3-variable", sans-serif;font-variation-settings: "wght" 400;font-size: 24px;}	
	
.detail {margin: 60px 0;}
.detail ul {display: flex;flex-direction: row-reverse;justify-content: space-between;align-items: flex-start;padding: 0;}
.detail ul li.disc {width: 50%;}
.detail ul li.disc p.explanation {margin: 0 0 60px;font-size: 15px;}
.detail ul li.disc p.brandImage {margin: 0;}
.detail ul li.disc p.brandImage img {max-width: 200px;}
.detail ul li.disc p.brandText {margin: 10px 0 0px;font-size: 15px;}	
.detail ul li.spec {width: 40%;}	

/* 表 */
div#item_detail {margin-bottom: 30px;}
div#item_material {margin-bottom: 0px;}
div#item_detail table,div#item_material table {border-collapse:collapse;margin:0;}
div#item_detail td,div#item_material td {;padding: 0px 0 5px 10px;text-align: left;font-size: 16px;}
div#item_detail th,div#item_material th {;padding: 10px 0 5px 40px;text-align:left;width:150px;font-size: 14px;}
div#item_detail th:nth-child(1),div#item_material th:nth-child(1){padding: 0px 0 5px 0px;text-align: left;width: 100px;font-size: 16px;font-weight:500;}
 
.buttonList {margin-bottom: 120px;}
.buttonList ul.wholelist {display: flex;flex-wrap: nowrap;justify-content: space-between;padding: 0;}
.buttonList ul.wholelist li.leftSpace {width: 22%;}
.buttonList ul.wholelist li.rightSpace {width: 44%;}
.buttonList ul.wholelist li.rightSpace ul.smallFrame {display: flex;justify-content: flex-end;padding: 0;}
.buttonList ul.wholelist li.rightSpace ul.smallFrame li {margin: 0 1%;}	
	
a.inquiryWhite02 {display: inline-block;text-decoration: none;border: solid 2px #4C754C;color: #4C754C !important;transition: .4s;width: 160px;padding: 15px 0;font-weight: bold;/* margin: 20px 42% 0; */text-align: center;font-size: 16px;border-radius: 30px;}
a.inquiryWhite02:hover {border: solid 2px #4C754C;color: #FFF!important;background: #4C754C!important;}
	
.copybutton {display: inline-block;margin-left: 20px;}
.copy-btn {background-color: #4C754C;border: none;padding: 5px 14px;border-radius: 30px;color: white;font-size: 11px;}
/* マウスホバー時 */
.copy-btn:hover {opacity:0.8;cursor: pointer;}

.relatedItem {width: 60%;margin: 160px auto 60px;}
.relatedItem p.title {text-align: center;color: #4C754C;font-size: 18px;font-weight: 500;}	
.relatedItem ul.itemList {display: flex;flex-wrap: wrap;justify-content: center;padding: 0;}
.relatedItem ul.itemList li {width: 30%;margin: 0 1% 5%;}
.relatedItem ul.itemList li img {width: 100%;}
.relatedItem ul.itemList li p.itemname {font-size: 16px;margin: 2% 0 0;}
.relatedItem ul.itemList li p.brandname {font-size: 16px;margin: 0 0 2%;}
.relatedItem ul.itemList li p.size {font-size: 13px;margin: 0;}
.relatedItem ul.itemList li p.material {font-size: 13px;margin: 0;}	


/*/////// 加工・パッケージ //////// */

.serviceSection {width: 50%;margin: 200px auto 20px;}
.serviceSection .processing {}
.serviceSection .processing h1 {color: #4C754C;font-size: 24px;}
.serviceSection .processing h1 span {color: #4C754C;font-family: "source-sans-3-variable", sans-serif;font-variation-settings: "wght" 500;font-size: 18px;display: block;}
.serviceSection .processing ul {padding: 0;display: flex;flex-wrap: nowrap;flex-direction: row;justify-content: space-between;margin: 0 0 60px;}
.serviceSection .processing ul li.image {width: 50%;}
.serviceSection .processing ul li.image img {width: 100%;}
.serviceSection .processing ul li.disc {width: 45%;padding: 2% 0;}
.serviceSection .processing ul li.disc p.title {font-size: 30px;margin: 0;}
.serviceSection .processing ul li.disc p.explanation {font-size: 18px;}	
	

a.inquiryWhite03 {display: inline-block;text-decoration: none;border: solid 2px #4C754C;color: #4C754C !important;transition: .4s;width: 60%;padding: 15px 0;font-weight: bold;margin: 20px 0% 0;text-align: center;font-size: 16px;border-radius: 30px;}	
a.inquiryWhite02:hover {border: solid 2px #4C754C;color: #FFF!important;background: #4C754C!important;}	

.colorLineup {margin-bottom: 120px;}
.colorLineup h2 {color: #4C754C;font-size: 24px;}
.colorLineup ul.list {display: flex;flex-wrap: wrap;flex-direction: row;justify-content: flex-start;padding: 0;}
.colorLineup ul.list li {width: 7%;margin: 0 1% 2%;}
.colorLineup ul.list li p.chipsBk {background: #231815;margin: 0;}
.colorLineup ul.list li p.chipsWh {background: #fff;margin: 0;}
.colorLineup ul.list li p.chipsGy {background: #9FA0A0;margin: 0;}
.colorLineup ul.list li p.chipsRd {background: #B81C25;margin: 0;}
.colorLineup ul.list li p.chipsBl {background: #0768AC;margin: 0;}
.colorLineup ul.list li p.chipsYe {background: #FDD108;margin: 0;}
.colorLineup ul.list li p.chipsGr {background: #118B3B;margin: 0;}
.colorLineup ul.list li p.chipsPu {background: #88157B;margin: 0;}
.colorLineup ul.list li p.chipsNv {background: #192D7A;margin: 0;}
.colorLineup ul.list li p.chipsBr {background: #7C4E22;margin: 0;}	
.colorLineup ul.list li p.chipsOr {background: #DE5419;margin: 0;}
.colorLineup ul.list li p.chipsSk {background: #65B0D6;margin: 0;}
.colorLineup ul.list li p.chipsLm {background: #8EC54A;margin: 0;}
.colorLineup ul.list li p.chipsPk {background: #E8447E;margin: 0;}
.colorLineup ul.list li p.chipsSm {background: #EF845C;margin: 0;}
.colorLineup ul.list li p.chipsBg {background: #C9AC7B;margin: 0;}
.colorLineup ul.list li p.chipsMs {background: #7A883F;margin: 0;}
.colorLineup ul.list li p.chipsMg {background: #F39800;margin: 0;}
.colorLineup ul.list li p.chipsFs {background: #00523A;margin: 0;}
.colorLineup ul.list li p.chipsSd {background: #DCDDDD;margin: 0;}
.colorLineup ul.list li p.chipsGd {background: #C49D62;margin: 0;}
.colorLineup ul.list li p.chipsSv {background: #C9C9C9;margin: 0;}	
.colorLineup ul.list li p.colorname {margin: 10px 0;text-align: center;font-size: 15px;}	
.colorLineup ul.other {display: flex;flex-direction: row;flex-wrap: nowrap;justify-content: flex-start;padding: 0;align-items: center;}
.colorLineup ul.other li.shitei {width: 7%;border: 1px solid #333;text-align: center;margin: 0 1% 0;}
.colorLineup ul.other li.caption {width: 90%;font-size: 15px;}
	
.package {}
.package h2 {color: #4C754C;font-size: 24px;}
.package h2 span {color: #4C754C;font-family: "source-sans-3-variable", sans-serif;font-variation-settings: "wght" 500;font-size: 24px;display: block;}
.package ul {padding: 0;display: flex;flex-wrap: nowrap;flex-direction: row;justify-content: space-between;margin: 0 0 60px;}
.package ul li.image {width: 50%;}
.package ul li.disc {width: 45%;padding: 2% 0;}
.package ul li.disc p.title {font-size: 30px;margin: 0;}
.package ul li.disc p.explanation {font-size: 18px;}
.package ul li.image img {width: 100%;}	

/* リンクボタン */
a.inquiry {display: inline-block;text-decoration: none;border: solid 2px #FFF;background: #4C754C;color: #FFF !important;transition: .4s;width: 15%;padding: 15px 0;font-weight: bold;margin: 0px 42%;text-align: center;font-size: 16px;border-radius: 30px;}
a.inquiry:hover {border: solid 2px #FFF;color: #4C754C!important;background: #FFF!important;}
a.inquiryWhite {display: inline-block;text-decoration: none;border: solid 2px #4C754C;color: #4C754C !important;transition: .4s;width: 15%;padding: 15px 0;font-weight: bold;margin: 20px 42% 0;text-align: center;font-size: 16px;border-radius: 30px;}
a.inquiryWhite:hover {border: solid 2px #4C754C;color: #FFF!important;background: #4C754C!important;}

a:hover img {opacity: 0.6;}
a img {transition: .5s;}
	

/* ////// ABOUTページ /////// */

.aboutSection {background: #4C754C;padding: 18% 0 120px;}
.description {width: 60%;margin: 0 auto;}
.description p.image {margin: 0 0 80px;}
.description p.image img {width: 100%;}
.description h1 {margin: 0px auto 40px;text-align: center;font-size: 36px;font-family: "source-sans-3-variable", sans-serif;font-variation-settings: "wght" 400;color: #fff;}
.description p.lead {width: 100%;margin: 0px auto 80px;text-align: justify;font-size: 24px;color: #fff;}	
.description h2 {margin: 0px auto 40px;text-align: center;font-size: 28px;color: #fff;font-weight:500;}
.description ul.leadCenter {text-align: center;font-size: 24px;color: #fff;padding: 0;margin:0 0 20px;}	
.description ul.leadCenter li {margin: 0 0 5px;}

.company {width: 60%;margin: 350px auto 120px;}	
.company h3 {text-align: center;font-size: 26px;font-weight: 500;color: #4C754C;}	
	
div#profile {margin-bottom: 80px;}
div#profile table {border-collapse:collapse;margin:0 auto;width:70%;}
div#profile td {border-bottom:1px solid #333/*666*/;padding: 10px 0 10px 10px;text-align: left;font-size: 18px;}
div#profile th {border-bottom:1px solid #333/*666*/;padding: 10px 0 10px 40px;text-align:left;width:170px;font-size: 18px;}
div#profile th:nth-child(1){ border-bottom:1px solid #333/*666*/;padding: 10px 0 10px 40px;text-align: left;width:170px;font-size: 18px;font-weight: 500;}
div#profile tr:last-child td,
div#profile tr:last-child th {border-bottom:1px solid #333/*666*/;} 
	

/* ////// 特定商取引法に基づく表記 /////// */

.legalNotice {width: 40%;margin: 150px auto 60px;}
.legalNotice h1 {text-align: center;font-size: 26px;color: #4C754C;margin: 0 0 60px;}
.legalNotice .sectionEntry {}
.legalNotice .sectionEntry dl {display: flex;flex-direction: row;justify-content: space-between;flex-wrap: wrap;}
.legalNotice .sectionEntry dl dd {width: 25%;margin: 0;text-align: right;margin: 0 0 30px;font-weight: 600;font-size: 15px;}
.legalNotice .sectionEntry dl dt {width: 70%;margin: 0 0 30px;font-size: 16px;}


/* ////// プライバシーポリシー /////// */

.privacyPolicy {width: 40%;margin: 150px auto 20px;}
.privacyPolicy h1 {text-align: center;font-size: 26px;color: #4C754C;margin: 0 0 60px;}
.privacyPolicy p.disc {font-size: 16px;text-align: left;margin: 0 0 30px;}
.privacyPolicy .sectionEntry {}
.privacyPolicy .sectionEntry dl {display: flex;flex-direction: column;align-content: flex-start;}
.privacyPolicy .sectionEntry dl dd {margin: 0 0 10px;font-size: 18px;font-weight: 600;}
.privacyPolicy .sectionEntry dl dt {text-align: left;font-size: 14px;margin: 0 0 40px;}
.privacyPolicy .sectionEntry dl dt ul {display: flex;flex-direction: column;margin: 15px 0 0;padding: 0 0 0 3%;}
.privacyPolicy .sectionEntry dl dt ul li {padding: 0;list-style-type: decimal;}	


/* ////// フッター /////// */

.site-footer {background-color: #eee;font-size: 12px;color: #333;width: 60%;margin: 0 auto 20px;}
.footer-inner {display: flex;justify-content: space-between;align-items: center;flex-wrap: wrap;}
.copy {margin: 0;}
.footer-nav ul {list-style: none;display: flex;gap: 20px;margin: 0;padding: 0;}
.footer-nav a {text-decoration: none;color: #333;}
.footer-nav a:hover {text-decoration: underline;}	
	
	
/*/////////////// スマホ用 //////////////// */
@media (max-width: 820px) {



img.pc {display: none;}
img.sp {display: revert;}		

/* header */	
header .logo h1 {font-size: 48px;font-weight: bold;transition: font-size 0.3s ease;margin:5px 0 0;}
header.scrolled .logo h1 {font-size: 20px;}
.logo img {transition: all 0.3s ease;width: 73vw;/* 画面幅の73% */height: auto;  /* 比率維持 */max-width: 1000px; /* 最大幅を制限（オススメ） */min-width: 250px; /* 最小幅を確保（オススメ） */}
header.scrolled .logo img {height: 30px;max-width: 170px;}		

.small-logo img {height: 23px;margin: 15px 0 10px;}	
	
/* 通常時 */
.small-logo {
  opacity: 0;
  transition: opacity 0.3s, transform 0.3s;
  transform: translateY(-20px); /* 上からスライド */
}

.small-logo.is-show {
  opacity: 1;
  transform: translateY(0);
}
	
.logo-small {height: 30px;}
.logo-small h1 img {height: 30px;margin: 20px 0 15px;}	
	
/* メニュー開いてる間も強制表示を維持 */
body.menu-open .small-logo.keep-show {
  opacity: 1 !important;
  transition: none !important;
}
	
/* side-menu */

aside.side-menu {position: fixed;top: 0;right: -250px; /* 初期は隠す */width: 200px;height: 100%;background: #4c754c;box-shadow: -2px 0 6px rgba(0,0,0,0.2);padding: 20px;transition: right 0.3s ease;overflow-y: auto;   /* ← これを追加するとサイドメニューだけスクロール可能 */}
aside.side-menu ul {margin: 10vh 0 0;}
aside.side-menu.open {right: 0; /* 表示状態 */}
.menu-toggle {display: block; /* スマホで表示 */position:fixed;right: 10px;top: 10px;z-index: 999999;color: #333;position:fixed;}
.menu-close {display: block;color: #fff;}
aside.side-menu.open ul {margin: 10vh 0 0;}
aside.side-menu ul li {font-size: 14px;margin: 5px 0;font-weight: 500;color: #fff;}
.side-menu ul li a {transition: .5s;color: #fff;}
.side-menu ul li.border {list-style: none;height: 1px;width: 60%;margin: 10px 0;background-color: #fff;padding: 0;}

	
aside.side-menu.white-menu ul li, aside.side-menu.white-menu ul li a {color: #fff;}
aside.side-menu.white-menu ul li.border{list-style: none;height: 1px;width: 60%;margin: 10px 0;background-color: #fff;padding: 0;}	
	
/*/////// TOPページ //////// */

.productList {width: 90%;margin: 100px auto 5%;}
.productList h2.categoryTitle {text-align: center;font-size: 20px;margin: 0 0 30px;color: #4C754C;font-family: "source-sans-3-variable", sans-serif;font-variation-settings: "wght" 400;}
.productList ul.itemList li {width: 45%;margin: 0 2% 5%;}
.productList ul.itemList li p.itemname {font-size: 14px;margin: 2% 0 0;}
.productList ul.itemList li p.brandname {font-size: 14px;margin: 0 0 2%;}
.productList ul.itemList li p.size {font-size: 11px;margin: 0;}
.productList ul.itemList li p.material {font-size: 11px;margin: 0;}
.productList ul.categoryList {width: 100%;margin: 60px auto 20px;}
.productList ul.categoryList {display: flex;flex-direction: row;flex-wrap: nowrap;justify-content: space-evenly;align-items: center;padding: 0;}
.productList ul.categoryList li {width: 20%;text-align: center;font-size: 18px;}
.productList ul.categoryList li span {display: block;font-size: 70%;}
	
.about {width: 100%;margin: 0px auto 0px;background: #4C754C;padding: 120px 0 140px;color: #fff;}
.about h2.categoryTitle {width: 90%;margin: 0px auto 40px;text-align: center;font-size: 24px;font-family: "source-sans-3-variable", sans-serif;font-variation-settings: "wght" 400;}
.about p.disc {width: 90%;margin: 0px auto 80px;text-align: justify;font-size: 16px;}
.about p.inquiryText {width: 90%;margin: 0px auto 40px;text-align: center;font-size: 13px;}
	
.orderFlow {padding: 100px 0;text-align: center;background: #FCFDFD;}
.orderFlow .orderSection {text-align: center; /* デフォルトは中央揃え */margin-bottom: 20px;}
.orderFlow .orderSection p.number img {width: 50px;}
.orderFlow .orderSection p.period u {position: relative;top: -48px;left: 84px;margin: 0;color: #4C754C;font-size: 16px;font-weight: 600;}
.orderFlow .orderSection p.catch {margin: 0 0 15px;font-size: 20px;}
.orderFlow .orderSection p.disc {max-width: 90%;font-size: 16px;}
.orderFlow .orderSection p.disc.multiline {text-align: left;font-size: 15px;}	
.orderFlow .arrow {font-size: 40px;margin: 30px 0;}
.orderFlow p.subtitle {color: #4C754C;margin: 0 0 60px;font-weight: 500;font-size:14px;}

.woksList {width: 90%;margin: 100px auto;}
.woksList h2.categoryTitle {text-align: center;font-size: 24px;margin: 0 0 0px;color: #4C754C;font-family: "source-sans-3-variable", sans-serif;font-variation-settings: "wght" 400;}
.woksList p.subtitle {color: #4C754C;margin: 0 0 60px;font-weight: 500;text-align: center;font-size: 14px;}
.woksList ul.itemList {display: flex;flex-wrap: wrap;justify-content: center;padding: 0;}
.woksList ul.itemList li {width: 45%;margin: 0 2% 5%;}
.woksList ul.itemList li img {width: 100%;}
.woksList ul.itemList li p.itemname {font-size: 14px;margin: 2% 0 0;}
.woksList ul.itemList li p.brandname {font-size: 14px;margin: 0 0 2%;}
.woksList ul.itemList li p.clientname {font-size: 11px;margin: 0 0 2%;}
.woksList ul.itemList li p.size {font-size: 11px;margin: 0;}
.woksList ul.itemList li p.material {font-size: 11px;margin: 0;}		
	
	
/*/////// 商品カテゴリページ //////// */
.categoryList {width: 90%;margin: 120px auto 5%;}
.categoryList h2.categoryTitle {text-align: center;font-size: 20px;margin: 0 0 30px;color: #4C754C;font-family: "source-sans-3-variable", sans-serif;font-variation-settings: "wght" 400;}
.categoryList ul.itemList li {width: 45%;margin: 0 2% 5%;}
.categoryList ul.itemList li p.itemname {font-size: 14px;margin: 2% 0 0;}
.categoryList ul.itemList li p.brandname {font-size: 14px;margin: 0 0 2%;}
.categoryList ul.itemList li p.size {font-size: 11px;margin: 0;}
.categoryList ul.itemList li p.material {font-size: 11px;margin: 0;}
.categoryList ul.categoryList {display: flex;flex-direction: row;flex-wrap: nowrap;justify-content: space-evenly;align-items: center;padding: 0;}
.categoryList ul.categoryList li {width: 18%;text-align: center;font-size: 20px;}
.categoryList ul.categoryList li span {display: block;font-size: 70%;}
	
	
/*/////// 商品ページ //////// */

.itemSection {width: 90%;margin: 120px auto 20px;}

.flex-control-thumbs li {width: 25%;float: left;margin: 0;}
	
.itemSection .itemImage h1 {color: #4C754C;font-family: "source-sans-3-variable", sans-serif;font-variation-settings: "wght" 400;font-size: 20px;}
	
.detail ul {display: flex;flex-direction: column;justify-content: space-between;align-items: flex-start;padding: 0;}
.detail ul li.disc {width: 100%;margin-bottom: 80px;}
.detail ul li.spec {width: 100%;}

.buttonList ul.wholelist {display: flex;flex-wrap: nowrap;justify-content: space-between;padding: 0;flex-direction: column;}
.buttonList ul.wholelist li.leftSpace {width: 100%;margin: 0 0 5%;}
.buttonList ul.wholelist li.rightSpace {width: 100%;}
.buttonList ul.wholelist li.rightSpace ul.smallFrame {display: flex;justify-content: flex-start;padding: 0;}
	
a.inquiryWhite02 {display: inline-block;text-decoration: none;border: solid 2px #4C754C;color: #4C754C !important;transition: .4s;width: 140px;padding: 15px 0;font-weight: bold;/* margin: 20px 42% 0; */text-align: center;font-size: 16px;border-radius: 30px;}	
	
.copybutton {display: block;margin-left: 0px;}	
	
.relatedItem ul.itemList li {width: 45%;margin: 0 2% 5%;}
.relatedItem ul.itemList li p.itemname {font-size: 14px;margin: 2% 0 0;}
.relatedItem ul.itemList li p.brandname {font-size: 14px;margin: 0 0 2%;}
.relatedItem ul.itemList li p.size {font-size: 11px;margin: 0;}
.relatedItem ul.itemList li p.material {font-size: 11px;margin: 0;}
.relatedItem ul.categoryList {display: flex;flex-direction: row;flex-wrap: nowrap;justify-content: space-evenly;align-items: center;padding: 0;}
.relatedItem ul.categoryList li {width: 18%;text-align: center;font-size: 20px;}
.relatedItem ul.categoryList li span {display: block;font-size: 70%;}	
	

/*/////// 加工・パッケージ //////// */
	
.serviceSection {width: 90%;margin: 150px auto 20px;}
.serviceSection .processing h1 {color: #4C754C;font-size: 18px;}
.serviceSection .processing h1 span {color: #4C754C;font-family: "source-sans-3-variable", sans-serif;font-variation-settings: "wght" 500;font-size: 15px;display: block;}
.serviceSection .processing ul {padding: 0;display: flex;flex-wrap: nowrap;flex-direction: column;justify-content: space-between;margin: 0 0 60px;}
.serviceSection .processing ul li.image {width: 100%;}
.serviceSection .processing ul li.disc {width: 100%;padding: 2% 0;}
.serviceSection .processing ul li.disc p.title {font-size: 24px;margin: 0;}
.serviceSection .processing ul li.disc p.explanation {font-size: 16px;}
	
.colorLineup h2 {color: #4C754C;font-size: 18px;}	
.colorLineup ul.list li {width: 14%;margin: 0 1% 2%;}
.colorLineup ul.other li.shitei {width: 20%;border: 1px solid #333;text-align: center;margin: 0 5% 0 0%;}
.colorLineup ul.other li.caption {width: 75%;font-size: 14px;}

.package h2 {color: #4C754C;font-size: 18px;}
.package h2 span {color: #4C754C;font-family: "source-sans-3-variable", sans-serif;font-variation-settings: "wght" 500;font-size: 15px;display: block;}	
.package ul {padding: 0;display: flex;flex-wrap: nowrap;flex-direction: column;justify-content: space-between;margin: 0 0 60px;}
.package ul li.image {width: 100%;}
.package ul li.disc {width: 100%;padding: 2% 0;}
.package ul li.disc p.title {font-size: 24px;margin: 0;}
.package ul li.disc p.explanation {font-size: 16px;}
		
	
/* リンクボタン */
a.inquiry {display: inline-block;text-decoration: none;border: solid 2px #FFF;background: #4C754C;color: #FFF !important;transition: .4s;width: 45%;padding: 15px 0;font-weight: bold;margin: 0px 27%;text-align: center;font-size: 16px;border-radius: 30px;}
a.inquiry:hover {border: solid 2px #FFF;color: #4C754C!important;background: #FFF!important;}
a.inquiryWhite {display: inline-block;text-decoration: none;border: solid 2px #4C754C;color: #4C754C !important;transition: .4s;width: 45%;padding: 15px 0;font-weight: bold;margin:  20px 27% 0;text-align: center;font-size: 16px;border-radius: 30px;}
a.inquiryWhite:hover {border: solid 2px #4C754C;color: #FFF!important;background: #4C754C!important;}
	
/* ////// ABOUTページ /////// */

	
.aboutSection {background: #4C754C;padding: 27% 0 120px;}
.description {width: 90%;margin: 0 auto;}
.description h1 {margin: 0px auto 40px;text-align: center;font-size: 24px;font-family: "source-sans-3-variable", sans-serif;font-variation-settings: "wght" 400;color: #fff;}
.description p.lead {width: 100%;margin: 0px auto 80px;text-align: justify;font-size: 16px;color: #fff;}
.description h2 {margin: 0px auto 40px;text-align: center;font-size: 20px;color: #fff;}
.description ul.leadCenter {text-align: center;font-size: 16px;color: #fff;padding: 0;margin:0 0 20px;}
.description ul.leadCenter li {margin: 0 0 15px;line-height: 1.2em;}
.description ul.leadCenter li span.break {display: block;}
	
.company {width: 90%;margin: 150px auto 120px;}
.company h3 {text-align: center;font-size: 20px;font-weight: 500;color: #4C754C;margin: 0;}

div#profile {margin-bottom: 80px;}
div#profile table {border-collapse:collapse;margin:0 auto;width:90%;}
div#profile td {border-bottom: 1px solid #333 /*666*/;padding: 10px 0 10px 10px;text-align: left;font-size: 15px;}
div#profile th {border-bottom:1px solid #333/*666*/;padding: 10px 0 10px 40px;text-align:left;width:170px;font-size: 18px;}
div#profile th:nth-child(1) {border-bottom: 1px solid #333 /*666*/;padding: 10px 0 10px 0px;text-align: left;width: 90px;font-size: 15px;font-weight:500}
div#profile tr:last-child td,
div#profile tr:last-child th {border-bottom:1px solid #333/*666*/;} 
		
	
/* ////// 特定商取引法に基づく表記 /////// */

.legalNotice {width: 90%;margin: 120px auto 5%;}
.legalNotice .sectionEntry dl {display: flex;flex-direction: column;justify-content: space-between;flex-wrap: wrap;align-content: flex-start;}	
.legalNotice .sectionEntry dl dd {width: 100%;margin: 0 0 0px;text-align: left;font-weight: 600;font-size: 15px;}	
.legalNotice .sectionEntry dl dt {width: 100%;margin: 0 0 30px;font-size: 16px;}


/* ////// プライバシーポリシー /////// */

.privacyPolicy {width: 90%;margin: 120px auto 5%;}

	
/* ////// フッター /////// */

.site-footer {background-color: #eee;font-size: 12px;color: #333;width: 80%;margin: 0 auto 20px;}
.footer-inner {display: flex;justify-content: space-between;align-items: center;flex-wrap: wrap;flex-direction: column-reverse;align-content: center;}
.copy {margin: 0;}
.footer-nav ul {list-style: none;display: flex;gap: 20px;margin: 0;padding: 0;}
.footer-nav a {text-decoration: none;color: #333;}
.footer-nav a:hover {text-decoration: underline;}		
	
	
}	
